PDA

Ver la Versión Completa : Como actualizar desde la 1.31.5 a 2.03


pascasioo
17/09/10, 02:45:29
Hola, mi movil lo actualice a la 2.05 original de vodafone. Despues baje la version a la 1.31.5 libre y ahora quiero subirla a la 2.03 libre. Todo esto sin ser root.
El caso es que no me deja subirla a la 2.03 libre. Si lo hago desde el movil me dice que no hay actualizaciones disponibles. Si lo hago desde ruu me dice que no encuentra dispositivo y me da error 170. En cambio si pongo la ruu 1.31.5 funciona a la primera. ¿Que puedo hacer? Yo lo unico que quiero es que las actualizaciones del movil sean libres y no me metan logos de vodafone y cosas asi. Un saludo

pascasioo
17/09/10, 03:48:00
Buff lo logre.
Para los que se atranquen en este paso. Vais a mi pc. Propiedades-->administador de dispositivos. Buscais android y elejis el controlador htc no el android y ya funciona a la primera

ABM1980
21/09/10, 18:19:17
Buff lo logre.
Para los que se atranquen en este paso. Vais a mi pc. Propiedades-->administador de dispositivos. Buscais android y elejis el controlador htc no el android y ya funciona a la primera


me está pasando exactamente lo mismo :( lo que no entiendo como haces ese paso :(

pascasioo
21/09/10, 18:37:00
Ve a equipo. Boton derecho y da a propiedades. Ahora a la izq habre administrado de equipo. La segunda fila me sale a mi android. Pulsas y das elejir controlador y salen dos opciones. Una android y otra htc. Das a la htc y le vuelves a dar a actual programa de actualizar y ya funciona. Hablo de windows 7

ABM1980
21/09/10, 18:50:41
Ve a equipo. Boton derecho y da a propiedades. Ahora a la izq habre administrado de equipo. La segunda fila me sale a mi android. Pulsas y das elejir controlador y salen dos opciones. Una android y otra htc. Das a la htc y le vuelves a dar a actual programa de actualizar y ya funciona. Hablo de windows 7

gracias! hasta hoy, nunca había usado el windows 7

a ver si entendí bien, estoy diciéndole que actualice controlador pero me está diciendo que es el último :(

http://img440.imageshack.us/img440/6631/capturaec.png

kastell
21/09/10, 18:54:29
no actualices, dale a elegir controlador que se va a instalar o algo así.

ABM1980
21/09/10, 19:00:03
no actualices, dale a elegir controlador que se va a instalar o algo así.

no me sale la opción de elegir controlador.

tan sólo me sale cuando enciendo el terminal en fastboot usb... si doy a botón derecho sólo me sale : actualizar, deshabilitar, desinstalar, buscar cambios de software y propiedades.

estoy descargando el sync 3.0 a ver si viene con drivers más modernos y soluciona esta cosa rara :(


EDITO: magia, tras actualizar todavía no funcionaba.. pero luego si (la informática es así de rara)... al final puse versión 2.03 ya que, tras intentar rotear, tampoco me dejaba. ¿siempre tendré que actulizar de este modo?

pascasioo
22/09/10, 07:33:08
Pues yo creo que es siempre asi, lo cual es un poco putada, ya que la baje de la 2.05 a la 1.31 y dandole a buscar actualizaciones no encontraba y la tube que subir asi, asi que cuando halla alguna actualizacion mas volvera a pasar lo mismo supongo

tyo
22/09/10, 08:52:37
Yo también tengo problemas para subir de la 1.31 a la 2.05.
Si durante estos días sale la famosa 2.2 de Android, debería actualizarse via OTA o me qudaré igual?

Gracias!

ABM1980
22/09/10, 12:07:03
Pues yo creo que es siempre asi, lo cual es un poco putada, ya que la baje de la 2.05 a la 1.31 y dandole a buscar actualizaciones no encontraba y la tube que subir asi, asi que cuando halla alguna actualizacion mas volvera a pasar lo mismo supongo

en verdad no veo la lógica a que no se pueda actualizar vía OTA ya que el terminal es exactamente el mismo...

Yo también tengo problemas para subir de la 1.31 a la 2.05.
Si durante estos días sale la famosa 2.2 de Android, debería actualizarse via OTA o me qudaré igual?

Gracias!

mmm yo al final lo solucioné enciendiendo primero el móvil en modo fasboot y luego conectando el cable... de ese modo si me lo reconoció.

si estás en 1.31 por ota va a ser que no, ya que ni siquiera detecta que está disponible la 2.03... imagino que se podrá actualizar via RUU... de todos modos, con la versión 2.03 no sabemos si reconocerá la ota o no.